Debian Bug report logs - #706028
ITP: libwcat -- Process monitoring library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cyril Bouthors <cyb@debian.org>

Date: Tue, 23 Apr 2013 17:09:02 UTC

Owned by: Cyril Bouthors <cyb@debian.org>

Severity: wishlist

Fixed in version libwcat1/1.1-1

Done: Cyril Bouthors <cyril@bouthors.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706028; Package wnpp. (Tue, 23 Apr 2013 17:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyb@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 23 Apr 2013 17:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyb@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libwcat -- Process monitoring library
Date: Tue, 23 Apr 2013 19:05:32 +0200
Package: wnpp
Severity: wishlist

* Package name    : libwcat
  Version         : 1.1
  Upstream Author : Michel Machado <michel@digirati.com.br>
* URL or Web page : http://oss.digirati.com.br/watchcatd/
* License         : GNU LGPL
  Description     : Process monitoring library

 A bug or malicious attacks to machine can lock up a process, leading to a
 deadlock or an unexpected condition. For example: an Apache httpd with
 mod_(php|perl|lua|your_preferred_script_language) running a bad script. When
 the monitored process locks up, the watchcat helps killing him. It is the best
 thing to do.
-- 
 ,''`.
: :' :      Cyril Bouthors
`. `'         Debian.org
  `-



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 23 Apr 2013 20:06:16 GMT) Full text and rfc822 format available.

Owner recorded as Cyril Bouthors <cyb@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 24 Apr 2013 08:57:15 GMT) Full text and rfc822 format available.

Reply sent to Cyril Bouthors <cyril@bouthors.org>:
You have taken responsibility. (Sun, 28 Apr 2013 13:04:10 GMT) Full text and rfc822 format available.

Notification sent to Cyril Bouthors <cyb@debian.org>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 13:04:10 GMT) Full text and rfc822 format available.

Message #14 received at 706028-close@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril@bouthors.org>
To: 706028-close@bugs.debian.org
Subject: Bug#706028: fixed in libwcat1 1.1-1
Date: Sun, 28 Apr 2013 13:00:09 +0000
Source: libwcat1
Source-Version: 1.1-1

We believe that the bug you reported is fixed in the latest version of
libwcat1, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706028@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Bouthors <cyril@bouthors.org> (supplier of updated libwcat1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 23 Apr 2013 19:19:04 +0200
Source: libwcat1
Binary: libwcat1 libwcat1-dev
Architecture: source amd64
Version: 1.1-1
Distribution: unstable
Urgency: low
Maintainer: Cyril Bouthors <cyril@bouthors.org>
Changed-By: Cyril Bouthors <cyril@bouthors.org>
Description: 
 libwcat1   - Process monitoring library
 libwcat1-dev - Process monitoring library
Closes: 706028
Changes: 
 libwcat1 (1.1-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #706028)
Checksums-Sha1: 
 266755b7ea246480b83cd0eeaa8901d7e0ae84a7 1139 libwcat1_1.1-1.dsc
 b3b2024584398585b25149b9cdecd102a4e832d8 12793 libwcat1_1.1.orig.tar.gz
 7aa6ee4694b6dcf97a37516178a3fe094cc8bee2 1232 libwcat1_1.1-1.diff.gz
 a38fba902e35b274b74694ef5d00e6837d55f3ba 5118 libwcat1_1.1-1_amd64.deb
 55eeb3d114c1a90b92a8ba86de45ed35d4672597 2076 libwcat1-dev_1.1-1_amd64.deb
Checksums-Sha256: 
 24927417b8eb99e0cd06fb20b16023612310dd1d272e481a03ab5584a2602cab 1139 libwcat1_1.1-1.dsc
 fad3ad82deb8c67099cd2ef8fa89f7295788af0c76b16568678800c7445a5c8e 12793 libwcat1_1.1.orig.tar.gz
 a4c4f45da82dfffb130169a8f512a4626e23ce4bb693510ddf506b203872ae9a 1232 libwcat1_1.1-1.diff.gz
 b5233ee9a2e83addaa41b729d4fbfd8bea32b7e838103148bcebfa8ce5093e9b 5118 libwcat1_1.1-1_amd64.deb
 27eea6a6f23f988599b1fd0e8f61e0889f0404f5cfcea67ba916f55fcb08dc1c 2076 libwcat1-dev_1.1-1_amd64.deb
Files: 
 8dba0d02db89b47390ae3ddaeb739359 1139 web optional libwcat1_1.1-1.dsc
 4dc7c2ce67aff5274ebb8e8461420f16 12793 web optional libwcat1_1.1.orig.tar.gz
 1a59ffd9934f8b21d1b26db54174acb8 1232 web optional libwcat1_1.1-1.diff.gz
 23c86b9ad035034950d56389b101134d 5118 web optional libwcat1_1.1-1_amd64.deb
 6e65eb9190cd3a279f96914bd705d919 2076 libdevel optional libwcat1-dev_1.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRdsNQZ1SJHeqsYt8RAnM7AJ9e0UpE+nZo2NcK2vBBXaOvowktTwCfTQT8
ADN7NFnYWnUPNGrL3PG00ts=
=Ge4p
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:29:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:41:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.